@charset "utf-8";
/* CSS Document */

#eqtArea{
	width: 755px;
	line-height:1.4;
}

#eqtTxt{
	font-size:1.2em;}

#eqtImg{
	float: right;
	margin: 10px 0 5px 10px;}

.eqtAttention{
	color: #FF0000;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1em;
	margin:5px 0;
	}
	
.eqtLimit{
	color: #2E61F8;
	font-size: 1.3em;
	font-weight:bold;
	}

.eqtIndent{
    padding-left: 12px;
    text-indent: -12px;
	}












